body { font-size: 15px; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; font-family: 'Lato', sans-serif; color: #000; background:url(../images/bg.png) left top repeat;}
.wrapper{float:left; width:100%; opacity:0; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.main { width: 1170px; margin: 0 auto;}


/*-------------------header styles starts here-------------------*/
header .header-top{ float:left; width:100%; background:#000; min-height:40px; padding:8px 20px 8px 15px;}
header .header-top-call{ float:left; width:47%; color:#fff; font-size:12px; text-transform:uppercase;}
header .header-top-map{ float:right; width:47%; padding-top:4px;}
header .header-top a{ color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
header .header-top a:hover{color:#f89322;}
header .header-top i{ color:#f89322; font-size:16px; font-weight:normal; position:relative; top:2px; padding-right:6px;}
header .header-top-map a{ background:url(../images/map-bg.png) left 1px no-repeat; padding-right:22px; padding-left:22px; background-size:13px; min-height:16px; float:right; text-transform:none;}
header .header-bottom{float:left; width:100%; background:#B90824; min-height:116px; position:relative; padding:36px 20px 15px 135px;}
header .header-bottom .logo-bottom{ position:absolute; left:0; top:0;}
header .header-bottom .logo{ float:left;}
header .header-bottom .callus{float:right; padding-top:1px;}
header .header-bottom .callus a{background:url(../images/call-bg-2.png) left 7px no-repeat; padding-left:31px; color:#fff; font-size:30px; font-weight:bold; min-height:25px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; background-size:25px;}
header .header-bottom .callus a:hover{color:#8f4c02;}
/*-------------------midd container styles starts here-------------------*/
.midd-container { float: left; width: 100%;}
.banner-container{display:inline-block; width:100%; background:url(../images/banner-bg-v2.jpg) center center no-repeat; background-size:cover; min-height:460px; padding:137px 0; text-align:center;}
.banner-info{ display:inline-block; text-align:center; background:url(../images/trans-bg.png) left top repeat; padding:25px 52px 39px;}
.banner-info h1{ color:#fff; font-size:55px; font-weight:bold; text-transform:uppercase;}
.banner-info h1 .font-orange{ color:#f1952f;}
.font-light{font-weight:300 !important;}
.common-btn{ background:#B90824; color:#fff; font-size:13px; text-transform:uppercase; padding:11px 20px 11px 30px; display:inline-block; margin-top:17px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.common-btn i{font-size:13px; position:relative; left:-4px;}
.common-btn:hover{ background:#C84426;}

.form-container{ float:left; width:100%; background:#f9f9f9; padding:33px 80px 21px 79px;}
.wrapper h5{font-size:26px; color:#B90824; background:url(../images/border-bg.png) center bottom no-repeat; padding-bottom:16px; text-align:center; font-weight:normal; letter-spacing:0.3px;}
.form-container .form-main{float:left; width:100%; padding-bottom:19px;}
.form-container .form-main .input-main{ float:left; width:23.5%; margin-right:2%;}
.form-container .form-main .input-main:last-child{margin-right:0;}
.form-container .form-main .inputbox{ float:left; width:100%; color:#000000; font-size:14px; font-family: 'Lato', sans-serif; background:#fff; border:1px solid #d6d6d6; padding:9px 14px 10px;transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.form-container .form-main .inputbox:focus, .form-container .form-main .textbox:focus{ border-color:#F89322;}
.form-container .form-main .textbox{ float:left; width:100%; color:#000000; font-size:14px; font-family: 'Lato', sans-serif; background:#fff; border:1px solid #d6d6d6; padding:9px 14px; height:38px; resize:none; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}

.form-container .form-main-bottom .input-main{width:74.5%; margin:0;}
.form-main-bottom .submit-area{ float:right; width:23.5%;}
.form-main-bottom .submit-area .common-btn{width:100%; margin-top:0; font-size:14px; padding:9px 10px 11px; cursor:pointer; border:0;}
.form-main-bottom .submit-area .common-btn:hover, .form-main-bottom .submit-area .common-btn:focus{background-color:#C84426;}
.form-container form{padding-top:30px; float:left; width:100%;}
.info-block-container{float:left; width:100%; padding:45px 79px 50px; background:#fff;  text-align:center;}
.info-block-container .info-head p{font-size:15px; padding-top:25px; line-height:20px;}
.info-block-main{ float:left; width:24.8%; margin-right:12.8%;}
.info-block-main:last-child{margin-right:0;}
.info-block-main:hover .common-btn{ background:#D15325;}
.info-block-main:hover .info-block-top{ background:#D15325;}
.info-block-main .info-block-top{ background:#B90824; padding:45px 10px 39px; width:100%; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.info-block-main .info-block-bottom{ background:#f9f9f9; padding:25px 23px 30px;}
.info-block-main .info-block-bottom h6{ font-size:18px; text-transform:uppercase; font-weight:normal; margin-bottom:13px;}
.info-block-main .info-block-bottom p{font-size:14px; padding:0px 0px; line-height:20px; letter-spacing:0.1px;}
.info-column-main{float:left; width:100%; padding-top:36px;}
.info-block-bottom .common-btn{width:100%; margin-top:16px;}

footer{width:100%; background:#000; text-align:center; padding:26px 0 35px 0; display:inline-block; float:left;}
footer .main{padding:0 20px;}
footer h4{ color:#f89322; font-size:16px; font-weight:normal; text-transform:uppercase; padding-bottom:26px;}
footer .footer-social{ display:inline-block; padding-bottom:14px;}
footer .footer-social a{ background:#f8f8f8; width:34px; line-height:34px; margin-left:11px; border-radius:50%; color:#000; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; display:inline-block;}
footer .footer-social a:first-child{margin-left:0;}
footer .footer-social a:hover{ background:#f89322; color:#fff;}
.footer-contact a{ color:#fff; font-size:12px; margin-left:17px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.footer-contact a:hover{color:#f89322;}
.footer-contact a:first-child{ text-transform:uppercase; margin-left:0;}
.footer-contact a i{ color:#f89322; font-size:16px; position:relative; top:2px; padding-right:5px;}
.copyright-info{float:left; width:100%;}
.copyright-info p{ color:#fff; font-size:12px; padding-top:17px;}
.copyright-info a{ color:#fff; font-size:12px;}
.copyright-info a:hover{color:#f89322;}

.successmsg { color: #4ba82e; margin-top: 4px; display: none; padding:0px; font-size:17px; line-height:16px; float:left; width:100%; font-weight:bold;}
input.error, .textbox.error {  border-color:#ff0000 !important; }

.thank-you{ text-transform:uppercase; text-align:center;}
.thank-you h5{ font-size:55px; font-weight:bold;}
.thank-you p{ font-size:14px; padding-bottom:15px; display:inline-block;}
.thank-you-head{ display:inline-block; border-bottom:1px solid #fff; }
.thank-you h6{ font-size:24px; padding-top:14px;}

.webkit .form-main-bottom .submit-area .common-btn{background-position: center 13px;}